Subject: Re: Re:(Contact the Mayor) (Thank you from Mayor Rob Ford)
From: "Michael B" <[email-masked]>
To: "Jonathan Kent" <[email-masked]>
Date: Fri, 30 May 2014 11:37:22 -0400

Hello Jonathan.
I did get a call from UPS confirming that the package in route back to me.  Your help with all of this is greatly appreciated!
Thank you,
Michael B
LLPS

From: Jonathan Kent 
Sent: Wednesday, May 28, 2014 9:44 AM
To: Michael B 
Subject: Re: Re:(Contact the Mayor) (Thank you from Mayor Rob Ford)

Hey Michael, 

UPS came yesterday to pick it up. 

Thanks, 
Jonathan

>>> "Michael B" <[email-masked]> 27/05/2014 10:07 AM >>>

Hello Mr. Kent.
I have still not received the bobble head back that the Mayor signed.  According to UPS, the item has not yet shipped.  I had called UPS right after you had called me and told them to pick it up.  It appears they may have never done this.  I can call to schedule another pick up but wanted to make sure the item is still at the front desk.  If it is not too much to ask, could you check with them and see if in fact it is still there?  I greatly appreciate it!
Thank you,
Michael Bishop

From: Mayor Ford 
Sent: Thursday, April 03, 2014 9:45 AM
To: Michael B 
Subject: Re: Re:(Contact the Mayor) (Thank you from Mayor Rob Ford)

Thank you for your email. This is an automatic response to acknowledge receipt . Please do not reply
 
As I promised during the mayoralty election, I am dedicated to delivering customer service excellence, creating a transparent and accountable government, reducing the size and cost of government and building a transportation city.
 
I will continue to work on behalf of the taxpayers to make sure you get the respect you deserve. 

This note is to confirm that we have received your email and that we are looking into your matter.  
 
Please feel free to follow up to check the status of your email. 

Thanks again and have a great day.

Yours truly,

Mayor Rob Ford
City of Toronto

We're all in this together.

>>> "Michael B" <[email-masked]> 04/03/14 09:45 >>>

Hello Mr. Kent.
I appreciate you responding to my email and the Mayor agreeing to sign my item.  I just sent it out yesterday and hopefully it will arrive in a week or so.  
Thank you,
Michael Bishop

From: Mayor Ford 
Sent: Tuesday, March 18, 2014 2:14 PM
To: [email-masked] 
Subject: Re:(Contact the Mayor)

Good Morning, Michael, 

Thank you for your email. Feel free to send us your bobble head with the return postage paid as the Mayor would be happy to sign this for you. 

City Hall, 2nd Floor, Office of the Mayor
100 Queen Street West
Toronto, Ontario M5H 2N2

Best Regards, 

Jonathan Kent
Special Assistant
Mayor Rob Ford

Office of the Mayor

Mayor Ford's Four Priorities:
  1..  Customer Service Excellence 
  2.. Transparent & Accountable  Government 
  3.. Reduced Cost & Size of Government 
  4.. Transportation City